.game-page-grid{
    display: grid;
    grid-template-columns: auto 1fr;
}

.game-menu{
    padding: 3rem;
}
.games{
    display:grid;
    grid-template-columns: repeat(auto-fill, minmax(0, 1fr));
    gap: 30px;
}

.sub-games{
    display:grid;
    gap: 10px;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
}

#score_to_beat{
    display: none;
}

#up-page{
    justify-self: start;
    align-self: start;
    background-color: #292a57;
}

.right-side > div.highscores{
    font-family: 'arcade', 'Courier New', Courier, monospace;
    color: greenyellow;
    background-color: rgb(0, 21, 78);
    font-size: 0.8rem;
}


.highscores h3{
    font-size: 1rem;
}

#popupForm{
    display:none;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    padding:20px;
    font-family: 'Courier New', Courier, monospace;
    color: greenyellow;
    background: rgb(0, 21, 78);
    border: 2px solid greenyellow;
}